# Makefile.in generated by automake 1.15.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
tools_PROGRAMS = casetree$(EXEEXT) dirfs$(EXEEXT) dirtree$(EXEEXT) \
	filesystem_scan$(EXEEXT) hashfs$(EXEEXT) hive_info$(EXEEXT) \
	hive_scan$(EXEEXT) imagefile_cat$(EXEEXT) \
	imagefile_convert$(EXEEXT) imagefile_info$(EXEEXT) \
	list_resources$(EXEEXT) vfs_info$(EXEEXT) $(am__EXEEXT_1)
@HAVE_LIBUDEV_TRUE@am__append_1 = device_list disk_list
subdir = src/tools
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
@HAVE_LIBUDEV_TRUE@am__EXEEXT_1 = device_list$(EXEEXT) \
@HAVE_LIBUDEV_TRUE@	disk_list$(EXEEXT)
am__installdirs = "$(DESTDIR)$(toolsdir)"
PROGRAMS = $(tools_PROGRAMS)
am_casetree_OBJECTS = casetree-casetree.$(OBJEXT)
casetree_OBJECTS = $(am_casetree_OBJECTS)
casetree_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
am__v_lt_1 = 
casetree_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(casetree_CXXFLAGS) \
	$(CXXFLAGS) $(casetree_LDFLAGS) $(LDFLAGS) -o $@
am__device_list_SOURCES_DIST = device_list.cc
@HAVE_LIBUDEV_TRUE@am_device_list_OBJECTS =  \
@HAVE_LIBUDEV_TRUE@	device_list-device_list.$(OBJEXT)
device_list_OBJECTS = $(am_device_list_OBJECTS)
@HAVE_LIBUDEV_TRUE@device_list_DEPENDENCIES =  \
@HAVE_LIBUDEV_TRUE@	$(top_srcdir)/src/mobius/libmobius.la
device_list_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(device_list_CXXFLAGS) \
	$(CXXFLAGS) $(device_list_LDFLAGS) $(LDFLAGS) -o $@
am_dirfs_OBJECTS = dirfs-dirfs.$(OBJEXT)
dirfs_OBJECTS = $(am_dirfs_OBJECTS)
dirfs_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
dirfs_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(dirfs_CXXFLAGS) \
	$(CXXFLAGS) $(dirfs_LDFLAGS) $(LDFLAGS) -o $@
am_dirtree_OBJECTS = dirtree-dirtree.$(OBJEXT)
dirtree_OBJECTS = $(am_dirtree_OBJECTS)
dirtree_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
dirtree_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(dirtree_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am__disk_list_SOURCES_DIST = disk_list.cc
@HAVE_LIBUDEV_TRUE@am_disk_list_OBJECTS =  \
@HAVE_LIBUDEV_TRUE@	disk_list-disk_list.$(OBJEXT)
disk_list_OBJECTS = $(am_disk_list_OBJECTS)
@HAVE_LIBUDEV_TRUE@disk_list_DEPENDENCIES =  \
@HAVE_LIBUDEV_TRUE@	$(top_srcdir)/src/mobius/libmobius.la
disk_list_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(disk_list_CXXFLAGS) \
	$(CXXFLAGS) $(disk_list_LDFLAGS) $(LDFLAGS) -o $@
am_filesystem_scan_OBJECTS =  \
	filesystem_scan-filesystem_scan.$(OBJEXT)
filesystem_scan_OBJECTS = $(am_filesystem_scan_OBJECTS)
filesystem_scan_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
filesystem_scan_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(filesystem_scan_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_hashfs_OBJECTS = hashfs-hashfs.$(OBJEXT)
hashfs_OBJECTS = $(am_hashfs_OBJECTS)
hashfs_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
hashfs_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(hashfs_CXXFLAGS) \
	$(CXXFLAGS) $(hashfs_LDFLAGS) $(LDFLAGS) -o $@
am_hive_info_OBJECTS = hive_info-hive_info.$(OBJEXT)
hive_info_OBJECTS = $(am_hive_info_OBJECTS)
hive_info_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
hive_info_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(hive_info_CXXFLAGS) \
	$(CXXFLAGS) $(hive_info_LDFLAGS) $(LDFLAGS) -o $@
am_hive_scan_OBJECTS = hive_scan-hive_scan.$(OBJEXT)
hive_scan_OBJECTS = $(am_hive_scan_OBJECTS)
hive_scan_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
hive_scan_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(hive_scan_CXXFLAGS) \
	$(CXXFLAGS) $(hive_scan_LDFLAGS) $(LDFLAGS) -o $@
am_imagefile_cat_OBJECTS = imagefile_cat-imagefile_cat.$(OBJEXT)
imagefile_cat_OBJECTS = $(am_imagefile_cat_OBJECTS)
imagefile_cat_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
imagefile_cat_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(imagefile_cat_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
am_imagefile_convert_OBJECTS =  \
	imagefile_convert-imagefile_convert.$(OBJEXT)
imagefile_convert_OBJECTS = $(am_imagefile_convert_OBJECTS)
imagefile_convert_DEPENDENCIES =  \
	$(top_srcdir)/src/mobius/libmobius.la
imagefile_convert_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(imagefile_convert_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_imagefile_info_OBJECTS = imagefile_info-imagefile_info.$(OBJEXT)
imagefile_info_OBJECTS = $(am_imagefile_info_OBJECTS)
imagefile_info_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
imagefile_info_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(imagefile_info_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_list_resources_OBJECTS = list_resources-list_resources.$(OBJEXT)
list_resources_OBJECTS = $(am_list_resources_OBJECTS)
list_resources_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
list_resources_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(list_resources_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_vfs_info_OBJECTS = vfs_info-vfs_info.$(OBJEXT)
vfs_info_OBJECTS = $(am_vfs_info_OBJECTS)
vfs_info_DEPENDENCIES = $(top_srcdir)/src/mobius/libmobius.la
vfs_info_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(vfs_info_CXXFLAGS) \
	$(CXXFLAGS) $(vfs_info_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_@AM_V@)
am__v_CXX_ = $(am__v_CXX_@AM_DEFAULT_V@)
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CXXLD = $(am__v_CXXLD_@AM_V@)
am__v_CXXLD_ = $(am__v_CXXLD_@AM_DEFAULT_V@)
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
SOURCES = $(casetree_SOURCES) $(device_list_SOURCES) $(dirfs_SOURCES) \
	$(dirtree_SOURCES) $(disk_list_SOURCES) \
	$(filesystem_scan_SOURCES) $(hashfs_SOURCES) \
	$(hive_info_SOURCES) $(hive_scan_SOURCES) \
	$(imagefile_cat_SOURCES) $(imagefile_convert_SOURCES) \
	$(imagefile_info_SOURCES) $(list_resources_SOURCES) \
	$(vfs_info_SOURCES)
DIST_SOURCES = $(casetree_SOURCES) $(am__device_list_SOURCES_DIST) \
	$(dirfs_SOURCES) $(dirtree_SOURCES) \
	$(am__disk_list_SOURCES_DIST) $(filesystem_scan_SOURCES) \
	$(hashfs_SOURCES) $(hive_info_SOURCES) $(hive_scan_SOURCES) \
	$(imagefile_cat_SOURCES) $(imagefile_convert_SOURCES) \
	$(imagefile_info_SOURCES) $(list_resources_SOURCES) \
	$(vfs_info_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DL_CXXFLAGS = @DL_CXXFLAGS@
DL_LDFLAGS = @DL_LDFLAGS@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
GREP = @GREP@
GTK3_CXXFLAGS = @GTK3_CXXFLAGS@
GTK3_LDFLAGS = @GTK3_LDFLAGS@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
HAVE_CXX17 = @HAVE_CXX17@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBGCRYPT_CFLAGS = @LIBGCRYPT_CFLAGS@
LIBGCRYPT_CONFIG = @LIBGCRYPT_CONFIG@
LIBGCRYPT_LIBS = @LIBGCRYPT_LIBS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBSMBCLIENT_CFLAGS = @LIBSMBCLIENT_CFLAGS@
LIBSMBCLIENT_LIBS = @LIBSMBCLIENT_LIBS@
LIBTOOL = @LIBTOOL@
LIBTSK_CXXFLAGS = @LIBTSK_CXXFLAGS@
LIBTSK_LDFLAGS = @LIBTSK_LDFLAGS@
LIBUDEV_CXXFLAGS = @LIBUDEV_CXXFLAGS@
LIBUDEV_LDFLAGS = @LIBUDEV_LDFLAGS@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
PYTHON = @PYTHON@
PYTHON_CONFIG = @PYTHON_CONFIG@
PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
PYTHON_PLATFORM = @PYTHON_PLATFORM@
PYTHON_PREFIX = @PYTHON_PREFIX@
PYTHON_VERSION = @PYTHON_VERSION@
PY_CXXFLAGS = @PY_CXXFLAGS@
PY_LIBS = @PY_LIBS@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SQLITE3_CFLAGS = @SQLITE3_CFLAGS@
SQLITE3_LDFLAGS = @SQLITE3_LDFLAGS@
SQLITE3_VERSION = @SQLITE3_VERSION@
STRIP = @STRIP@
VERSION = @VERSION@
ZLIB_CXXFLAGS = @ZLIB_CXXFLAGS@
ZLIB_LDFLAGS = @ZLIB_LDFLAGS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgpyexecdir = @pkgpyexecdir@
pkgpythondir = @pkgpythondir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
pyexecdir = @pyexecdir@
pythondir = @pythondir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
toolsdir = $(datadir)/$(PACKAGE)/tools
casetree_SOURCES = casetree.cc
casetree_CXXFLAGS = $(LIBTSK_CXXFLAGS) -I$(top_srcdir)/src
casetree_LDFLAGS = $(LIBTSK_LDFLAGS)
casetree_LDADD = $(top_srcdir)/src/mobius/libmobius.la
dirfs_SOURCES = dirfs.cc
dirfs_CXXFLAGS = $(LIBTSK_CXXFLAGS) -I$(top_srcdir)/src
dirfs_LDFLAGS = $(LIBTSK_LDFLAGS)
dirfs_LDADD = $(top_srcdir)/src/mobius/libmobius.la
dirtree_SOURCES = dirtree.cc
dirtree_CXXFLAGS = -I$(top_srcdir)/src
dirtree_LDADD = $(top_srcdir)/src/mobius/libmobius.la
filesystem_scan_SOURCES = filesystem_scan.cc
filesystem_scan_CXXFLAGS = -I$(top_srcdir)/src
filesystem_scan_LDADD = $(top_srcdir)/src/mobius/libmobius.la
hashfs_SOURCES = hashfs.cc
hashfs_CXXFLAGS = $(LIBTSK_CXXFLAGS) -I$(top_srcdir)/src
hashfs_LDFLAGS = $(LIBTSK_LDFLAGS)
hashfs_LDADD = $(top_srcdir)/src/mobius/libmobius.la
hive_info_SOURCES = hive_info.cc
hive_info_CXXFLAGS = $(LIBTSK_CXXFLAGS) -I$(top_srcdir)/src
hive_info_LDFLAGS = $(LIBTSK_LDFLAGS)
hive_info_LDADD = $(top_srcdir)/src/mobius/libmobius.la
hive_scan_SOURCES = hive_scan.cc
hive_scan_CXXFLAGS = $(LIBTSK_CXXFLAGS) -I$(top_srcdir)/src
hive_scan_LDFLAGS = $(LIBTSK_LDFLAGS)
hive_scan_LDADD = $(top_srcdir)/src/mobius/libmobius.la
imagefile_cat_SOURCES = imagefile_cat.cc
imagefile_cat_CXXFLAGS = -I$(top_srcdir)/src
imagefile_cat_LDADD = $(top_srcdir)/src/mobius/libmobius.la
imagefile_info_SOURCES = imagefile_info.cc
imagefile_info_CXXFLAGS = -I$(top_srcdir)/src
imagefile_info_LDADD = $(top_srcdir)/src/mobius/libmobius.la
imagefile_convert_SOURCES = imagefile_convert.cc
imagefile_convert_CXXFLAGS = -I$(top_srcdir)/src
imagefile_convert_LDADD = $(top_srcdir)/src/mobius/libmobius.la
list_resources_SOURCES = list_resources.cc
list_resources_CXXFLAGS = -I$(top_srcdir)/src
list_resources_LDADD = $(top_srcdir)/src/mobius/libmobius.la
vfs_info_SOURCES = vfs_info.cc
vfs_info_CXXFLAGS = $(LIBTSK_CXXFLAGS) -I$(top_srcdir)/src
vfs_info_LDFLAGS = $(LIBTSK_LDFLAGS)
vfs_info_LDADD = $(top_srcdir)/src/mobius/libmobius.la
@HAVE_LIBUDEV_TRUE@device_list_SOURCES = device_list.cc
@HAVE_LIBUDEV_TRUE@device_list_CXXFLAGS = $(LIBUDEV_CXXFLAGS) -I$(top_srcdir)/src
@HAVE_LIBUDEV_TRUE@device_list_LDFLAGS = $(LIBUDEV_FLAGS)
@HAVE_LIBUDEV_TRUE@device_list_LDADD = $(top_srcdir)/src/mobius/libmobius.la
@HAVE_LIBUDEV_TRUE@disk_list_SOURCES = disk_list.cc
@HAVE_LIBUDEV_TRUE@disk_list_CXXFLAGS = $(LIBUDEV_CXXFLAGS) -I$(top_srcdir)/src
@HAVE_LIBUDEV_TRUE@disk_list_LDFLAGS = $(LIBUDEV_FLAGS)
@HAVE_LIBUDEV_TRUE@disk_list_LDADD = $(top_srcdir)/src/mobius/libmobius.la
all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/tools/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/tools/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-toolsPROGRAMS: $(tools_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(tools_PROGRAMS)'; test -n "$(toolsdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(toolsdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(toolsdir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p \
	 || test -f $$p1 \
	  ; then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' \
	    -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(toolsdir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(toolsdir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-toolsPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(tools_PROGRAMS)'; test -n "$(toolsdir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' \
	`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(toolsdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(toolsdir)" && rm -f $$files

clean-toolsPROGRAMS:
	@list='$(tools_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list

casetree$(EXEEXT): $(casetree_OBJECTS) $(casetree_DEPENDENCIES) $(EXTRA_casetree_DEPENDENCIES) 
	@rm -f casetree$(EXEEXT)
	$(AM_V_CXXLD)$(casetree_LINK) $(casetree_OBJECTS) $(casetree_LDADD) $(LIBS)

device_list$(EXEEXT): $(device_list_OBJECTS) $(device_list_DEPENDENCIES) $(EXTRA_device_list_DEPENDENCIES) 
	@rm -f device_list$(EXEEXT)
	$(AM_V_CXXLD)$(device_list_LINK) $(device_list_OBJECTS) $(device_list_LDADD) $(LIBS)

dirfs$(EXEEXT): $(dirfs_OBJECTS) $(dirfs_DEPENDENCIES) $(EXTRA_dirfs_DEPENDENCIES) 
	@rm -f dirfs$(EXEEXT)
	$(AM_V_CXXLD)$(dirfs_LINK) $(dirfs_OBJECTS) $(dirfs_LDADD) $(LIBS)

dirtree$(EXEEXT): $(dirtree_OBJECTS) $(dirtree_DEPENDENCIES) $(EXTRA_dirtree_DEPENDENCIES) 
	@rm -f dirtree$(EXEEXT)
	$(AM_V_CXXLD)$(dirtree_LINK) $(dirtree_OBJECTS) $(dirtree_LDADD) $(LIBS)

disk_list$(EXEEXT): $(disk_list_OBJECTS) $(disk_list_DEPENDENCIES) $(EXTRA_disk_list_DEPENDENCIES) 
	@rm -f disk_list$(EXEEXT)
	$(AM_V_CXXLD)$(disk_list_LINK) $(disk_list_OBJECTS) $(disk_list_LDADD) $(LIBS)

filesystem_scan$(EXEEXT): $(filesystem_scan_OBJECTS) $(filesystem_scan_DEPENDENCIES) $(EXTRA_filesystem_scan_DEPENDENCIES) 
	@rm -f filesystem_scan$(EXEEXT)
	$(AM_V_CXXLD)$(filesystem_scan_LINK) $(filesystem_scan_OBJECTS) $(filesystem_scan_LDADD) $(LIBS)

hashfs$(EXEEXT): $(hashfs_OBJECTS) $(hashfs_DEPENDENCIES) $(EXTRA_hashfs_DEPENDENCIES) 
	@rm -f hashfs$(EXEEXT)
	$(AM_V_CXXLD)$(hashfs_LINK) $(hashfs_OBJECTS) $(hashfs_LDADD) $(LIBS)

hive_info$(EXEEXT): $(hive_info_OBJECTS) $(hive_info_DEPENDENCIES) $(EXTRA_hive_info_DEPENDENCIES) 
	@rm -f hive_info$(EXEEXT)
	$(AM_V_CXXLD)$(hive_info_LINK) $(hive_info_OBJECTS) $(hive_info_LDADD) $(LIBS)

hive_scan$(EXEEXT): $(hive_scan_OBJECTS) $(hive_scan_DEPENDENCIES) $(EXTRA_hive_scan_DEPENDENCIES) 
	@rm -f hive_scan$(EXEEXT)
	$(AM_V_CXXLD)$(hive_scan_LINK) $(hive_scan_OBJECTS) $(hive_scan_LDADD) $(LIBS)

imagefile_cat$(EXEEXT): $(imagefile_cat_OBJECTS) $(imagefile_cat_DEPENDENCIES) $(EXTRA_imagefile_cat_DEPENDENCIES) 
	@rm -f imagefile_cat$(EXEEXT)
	$(AM_V_CXXLD)$(imagefile_cat_LINK) $(imagefile_cat_OBJECTS) $(imagefile_cat_LDADD) $(LIBS)

imagefile_convert$(EXEEXT): $(imagefile_convert_OBJECTS) $(imagefile_convert_DEPENDENCIES) $(EXTRA_imagefile_convert_DEPENDENCIES) 
	@rm -f imagefile_convert$(EXEEXT)
	$(AM_V_CXXLD)$(imagefile_convert_LINK) $(imagefile_convert_OBJECTS) $(imagefile_convert_LDADD) $(LIBS)

imagefile_info$(EXEEXT): $(imagefile_info_OBJECTS) $(imagefile_info_DEPENDENCIES) $(EXTRA_imagefile_info_DEPENDENCIES) 
	@rm -f imagefile_info$(EXEEXT)
	$(AM_V_CXXLD)$(imagefile_info_LINK) $(imagefile_info_OBJECTS) $(imagefile_info_LDADD) $(LIBS)

list_resources$(EXEEXT): $(list_resources_OBJECTS) $(list_resources_DEPENDENCIES) $(EXTRA_list_resources_DEPENDENCIES) 
	@rm -f list_resources$(EXEEXT)
	$(AM_V_CXXLD)$(list_resources_LINK) $(list_resources_OBJECTS) $(list_resources_LDADD) $(LIBS)

vfs_info$(EXEEXT): $(vfs_info_OBJECTS) $(vfs_info_DEPENDENCIES) $(EXTRA_vfs_info_DEPENDENCIES) 
	@rm -f vfs_info$(EXEEXT)
	$(AM_V_CXXLD)$(vfs_info_LINK) $(vfs_info_OBJECTS) $(vfs_info_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/casetree-casetree.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/device_list-device_list.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dirfs-dirfs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dirtree-dirtree.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/disk_list-disk_list.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filesystem_scan-filesystem_scan.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hashfs-hashfs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hive_info-hive_info.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hive_scan-hive_scan.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imagefile_cat-imagefile_cat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imagefile_convert-imagefile_convert.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imagefile_info-imagefile_info.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/list_resources-list_resources.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vfs_info-vfs_info.Po@am__quote@

.cc.o:
@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
@am__fastdepCXX_TRUE@	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LTCXXCOMPILE) -c -o $@ $<

casetree-casetree.o: casetree.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(casetree_CXXFLAGS) $(CXXFLAGS) -MT casetree-casetree.o -MD -MP -MF $(DEPDIR)/casetree-casetree.Tpo -c -o casetree-casetree.o `test -f 'casetree.cc' || echo '$(srcdir)/'`casetree.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/casetree-casetree.Tpo $(DEPDIR)/casetree-casetree.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='casetree.cc' object='casetree-casetree.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(casetree_CXXFLAGS) $(CXXFLAGS) -c -o casetree-casetree.o `test -f 'casetree.cc' || echo '$(srcdir)/'`casetree.cc

casetree-casetree.obj: casetree.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(casetree_CXXFLAGS) $(CXXFLAGS) -MT casetree-casetree.obj -MD -MP -MF $(DEPDIR)/casetree-casetree.Tpo -c -o casetree-casetree.obj `if test -f 'casetree.cc'; then $(CYGPATH_W) 'casetree.cc'; else $(CYGPATH_W) '$(srcdir)/casetree.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/casetree-casetree.Tpo $(DEPDIR)/casetree-casetree.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='casetree.cc' object='casetree-casetree.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(casetree_CXXFLAGS) $(CXXFLAGS) -c -o casetree-casetree.obj `if test -f 'casetree.cc'; then $(CYGPATH_W) 'casetree.cc'; else $(CYGPATH_W) '$(srcdir)/casetree.cc'; fi`

device_list-device_list.o: device_list.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(device_list_CXXFLAGS) $(CXXFLAGS) -MT device_list-device_list.o -MD -MP -MF $(DEPDIR)/device_list-device_list.Tpo -c -o device_list-device_list.o `test -f 'device_list.cc' || echo '$(srcdir)/'`device_list.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/device_list-device_list.Tpo $(DEPDIR)/device_list-device_list.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='device_list.cc' object='device_list-device_list.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(device_list_CXXFLAGS) $(CXXFLAGS) -c -o device_list-device_list.o `test -f 'device_list.cc' || echo '$(srcdir)/'`device_list.cc

device_list-device_list.obj: device_list.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(device_list_CXXFLAGS) $(CXXFLAGS) -MT device_list-device_list.obj -MD -MP -MF $(DEPDIR)/device_list-device_list.Tpo -c -o device_list-device_list.obj `if test -f 'device_list.cc'; then $(CYGPATH_W) 'device_list.cc'; else $(CYGPATH_W) '$(srcdir)/device_list.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/device_list-device_list.Tpo $(DEPDIR)/device_list-device_list.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='device_list.cc' object='device_list-device_list.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(device_list_CXXFLAGS) $(CXXFLAGS) -c -o device_list-device_list.obj `if test -f 'device_list.cc'; then $(CYGPATH_W) 'device_list.cc'; else $(CYGPATH_W) '$(srcdir)/device_list.cc'; fi`

dirfs-dirfs.o: dirfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirfs_CXXFLAGS) $(CXXFLAGS) -MT dirfs-dirfs.o -MD -MP -MF $(DEPDIR)/dirfs-dirfs.Tpo -c -o dirfs-dirfs.o `test -f 'dirfs.cc' || echo '$(srcdir)/'`dirfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dirfs-dirfs.Tpo $(DEPDIR)/dirfs-dirfs.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='dirfs.cc' object='dirfs-dirfs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirfs_CXXFLAGS) $(CXXFLAGS) -c -o dirfs-dirfs.o `test -f 'dirfs.cc' || echo '$(srcdir)/'`dirfs.cc

dirfs-dirfs.obj: dirfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirfs_CXXFLAGS) $(CXXFLAGS) -MT dirfs-dirfs.obj -MD -MP -MF $(DEPDIR)/dirfs-dirfs.Tpo -c -o dirfs-dirfs.obj `if test -f 'dirfs.cc'; then $(CYGPATH_W) 'dirfs.cc'; else $(CYGPATH_W) '$(srcdir)/dirfs.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dirfs-dirfs.Tpo $(DEPDIR)/dirfs-dirfs.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='dirfs.cc' object='dirfs-dirfs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirfs_CXXFLAGS) $(CXXFLAGS) -c -o dirfs-dirfs.obj `if test -f 'dirfs.cc'; then $(CYGPATH_W) 'dirfs.cc'; else $(CYGPATH_W) '$(srcdir)/dirfs.cc'; fi`

dirtree-dirtree.o: dirtree.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirtree_CXXFLAGS) $(CXXFLAGS) -MT dirtree-dirtree.o -MD -MP -MF $(DEPDIR)/dirtree-dirtree.Tpo -c -o dirtree-dirtree.o `test -f 'dirtree.cc' || echo '$(srcdir)/'`dirtree.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dirtree-dirtree.Tpo $(DEPDIR)/dirtree-dirtree.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='dirtree.cc' object='dirtree-dirtree.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirtree_CXXFLAGS) $(CXXFLAGS) -c -o dirtree-dirtree.o `test -f 'dirtree.cc' || echo '$(srcdir)/'`dirtree.cc

dirtree-dirtree.obj: dirtree.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirtree_CXXFLAGS) $(CXXFLAGS) -MT dirtree-dirtree.obj -MD -MP -MF $(DEPDIR)/dirtree-dirtree.Tpo -c -o dirtree-dirtree.obj `if test -f 'dirtree.cc'; then $(CYGPATH_W) 'dirtree.cc'; else $(CYGPATH_W) '$(srcdir)/dirtree.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dirtree-dirtree.Tpo $(DEPDIR)/dirtree-dirtree.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='dirtree.cc' object='dirtree-dirtree.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dirtree_CXXFLAGS) $(CXXFLAGS) -c -o dirtree-dirtree.obj `if test -f 'dirtree.cc'; then $(CYGPATH_W) 'dirtree.cc'; else $(CYGPATH_W) '$(srcdir)/dirtree.cc'; fi`

disk_list-disk_list.o: disk_list.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(disk_list_CXXFLAGS) $(CXXFLAGS) -MT disk_list-disk_list.o -MD -MP -MF $(DEPDIR)/disk_list-disk_list.Tpo -c -o disk_list-disk_list.o `test -f 'disk_list.cc' || echo '$(srcdir)/'`disk_list.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/disk_list-disk_list.Tpo $(DEPDIR)/disk_list-disk_list.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='disk_list.cc' object='disk_list-disk_list.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(disk_list_CXXFLAGS) $(CXXFLAGS) -c -o disk_list-disk_list.o `test -f 'disk_list.cc' || echo '$(srcdir)/'`disk_list.cc

disk_list-disk_list.obj: disk_list.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(disk_list_CXXFLAGS) $(CXXFLAGS) -MT disk_list-disk_list.obj -MD -MP -MF $(DEPDIR)/disk_list-disk_list.Tpo -c -o disk_list-disk_list.obj `if test -f 'disk_list.cc'; then $(CYGPATH_W) 'disk_list.cc'; else $(CYGPATH_W) '$(srcdir)/disk_list.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/disk_list-disk_list.Tpo $(DEPDIR)/disk_list-disk_list.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='disk_list.cc' object='disk_list-disk_list.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(disk_list_CXXFLAGS) $(CXXFLAGS) -c -o disk_list-disk_list.obj `if test -f 'disk_list.cc'; then $(CYGPATH_W) 'disk_list.cc'; else $(CYGPATH_W) '$(srcdir)/disk_list.cc'; fi`

filesystem_scan-filesystem_scan.o: filesystem_scan.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(filesystem_scan_CXXFLAGS) $(CXXFLAGS) -MT filesystem_scan-filesystem_scan.o -MD -MP -MF $(DEPDIR)/filesystem_scan-filesystem_scan.Tpo -c -o filesystem_scan-filesystem_scan.o `test -f 'filesystem_scan.cc' || echo '$(srcdir)/'`filesystem_scan.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/filesystem_scan-filesystem_scan.Tpo $(DEPDIR)/filesystem_scan-filesystem_scan.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='filesystem_scan.cc' object='filesystem_scan-filesystem_scan.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(filesystem_scan_CXXFLAGS) $(CXXFLAGS) -c -o filesystem_scan-filesystem_scan.o `test -f 'filesystem_scan.cc' || echo '$(srcdir)/'`filesystem_scan.cc

filesystem_scan-filesystem_scan.obj: filesystem_scan.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(filesystem_scan_CXXFLAGS) $(CXXFLAGS) -MT filesystem_scan-filesystem_scan.obj -MD -MP -MF $(DEPDIR)/filesystem_scan-filesystem_scan.Tpo -c -o filesystem_scan-filesystem_scan.obj `if test -f 'filesystem_scan.cc'; then $(CYGPATH_W) 'filesystem_scan.cc'; else $(CYGPATH_W) '$(srcdir)/filesystem_scan.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/filesystem_scan-filesystem_scan.Tpo $(DEPDIR)/filesystem_scan-filesystem_scan.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='filesystem_scan.cc' object='filesystem_scan-filesystem_scan.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(filesystem_scan_CXXFLAGS) $(CXXFLAGS) -c -o filesystem_scan-filesystem_scan.obj `if test -f 'filesystem_scan.cc'; then $(CYGPATH_W) 'filesystem_scan.cc'; else $(CYGPATH_W) '$(srcdir)/filesystem_scan.cc'; fi`

hashfs-hashfs.o: hashfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hashfs_CXXFLAGS) $(CXXFLAGS) -MT hashfs-hashfs.o -MD -MP -MF $(DEPDIR)/hashfs-hashfs.Tpo -c -o hashfs-hashfs.o `test -f 'hashfs.cc' || echo '$(srcdir)/'`hashfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hashfs-hashfs.Tpo $(DEPDIR)/hashfs-hashfs.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='hashfs.cc' object='hashfs-hashfs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hashfs_CXXFLAGS) $(CXXFLAGS) -c -o hashfs-hashfs.o `test -f 'hashfs.cc' || echo '$(srcdir)/'`hashfs.cc

hashfs-hashfs.obj: hashfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hashfs_CXXFLAGS) $(CXXFLAGS) -MT hashfs-hashfs.obj -MD -MP -MF $(DEPDIR)/hashfs-hashfs.Tpo -c -o hashfs-hashfs.obj `if test -f 'hashfs.cc'; then $(CYGPATH_W) 'hashfs.cc'; else $(CYGPATH_W) '$(srcdir)/hashfs.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hashfs-hashfs.Tpo $(DEPDIR)/hashfs-hashfs.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='hashfs.cc' object='hashfs-hashfs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hashfs_CXXFLAGS) $(CXXFLAGS) -c -o hashfs-hashfs.obj `if test -f 'hashfs.cc'; then $(CYGPATH_W) 'hashfs.cc'; else $(CYGPATH_W) '$(srcdir)/hashfs.cc'; fi`

hive_info-hive_info.o: hive_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_info_CXXFLAGS) $(CXXFLAGS) -MT hive_info-hive_info.o -MD -MP -MF $(DEPDIR)/hive_info-hive_info.Tpo -c -o hive_info-hive_info.o `test -f 'hive_info.cc' || echo '$(srcdir)/'`hive_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hive_info-hive_info.Tpo $(DEPDIR)/hive_info-hive_info.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='hive_info.cc' object='hive_info-hive_info.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_info_CXXFLAGS) $(CXXFLAGS) -c -o hive_info-hive_info.o `test -f 'hive_info.cc' || echo '$(srcdir)/'`hive_info.cc

hive_info-hive_info.obj: hive_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_info_CXXFLAGS) $(CXXFLAGS) -MT hive_info-hive_info.obj -MD -MP -MF $(DEPDIR)/hive_info-hive_info.Tpo -c -o hive_info-hive_info.obj `if test -f 'hive_info.cc'; then $(CYGPATH_W) 'hive_info.cc'; else $(CYGPATH_W) '$(srcdir)/hive_info.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hive_info-hive_info.Tpo $(DEPDIR)/hive_info-hive_info.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='hive_info.cc' object='hive_info-hive_info.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_info_CXXFLAGS) $(CXXFLAGS) -c -o hive_info-hive_info.obj `if test -f 'hive_info.cc'; then $(CYGPATH_W) 'hive_info.cc'; else $(CYGPATH_W) '$(srcdir)/hive_info.cc'; fi`

hive_scan-hive_scan.o: hive_scan.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_scan_CXXFLAGS) $(CXXFLAGS) -MT hive_scan-hive_scan.o -MD -MP -MF $(DEPDIR)/hive_scan-hive_scan.Tpo -c -o hive_scan-hive_scan.o `test -f 'hive_scan.cc' || echo '$(srcdir)/'`hive_scan.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hive_scan-hive_scan.Tpo $(DEPDIR)/hive_scan-hive_scan.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='hive_scan.cc' object='hive_scan-hive_scan.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_scan_CXXFLAGS) $(CXXFLAGS) -c -o hive_scan-hive_scan.o `test -f 'hive_scan.cc' || echo '$(srcdir)/'`hive_scan.cc

hive_scan-hive_scan.obj: hive_scan.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_scan_CXXFLAGS) $(CXXFLAGS) -MT hive_scan-hive_scan.obj -MD -MP -MF $(DEPDIR)/hive_scan-hive_scan.Tpo -c -o hive_scan-hive_scan.obj `if test -f 'hive_scan.cc'; then $(CYGPATH_W) 'hive_scan.cc'; else $(CYGPATH_W) '$(srcdir)/hive_scan.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hive_scan-hive_scan.Tpo $(DEPDIR)/hive_scan-hive_scan.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='hive_scan.cc' object='hive_scan-hive_scan.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hive_scan_CXXFLAGS) $(CXXFLAGS) -c -o hive_scan-hive_scan.obj `if test -f 'hive_scan.cc'; then $(CYGPATH_W) 'hive_scan.cc'; else $(CYGPATH_W) '$(srcdir)/hive_scan.cc'; fi`

imagefile_cat-imagefile_cat.o: imagefile_cat.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_cat_CXXFLAGS) $(CXXFLAGS) -MT imagefile_cat-imagefile_cat.o -MD -MP -MF $(DEPDIR)/imagefile_cat-imagefile_cat.Tpo -c -o imagefile_cat-imagefile_cat.o `test -f 'imagefile_cat.cc' || echo '$(srcdir)/'`imagefile_cat.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/imagefile_cat-imagefile_cat.Tpo $(DEPDIR)/imagefile_cat-imagefile_cat.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='imagefile_cat.cc' object='imagefile_cat-imagefile_cat.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_cat_CXXFLAGS) $(CXXFLAGS) -c -o imagefile_cat-imagefile_cat.o `test -f 'imagefile_cat.cc' || echo '$(srcdir)/'`imagefile_cat.cc

imagefile_cat-imagefile_cat.obj: imagefile_cat.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_cat_CXXFLAGS) $(CXXFLAGS) -MT imagefile_cat-imagefile_cat.obj -MD -MP -MF $(DEPDIR)/imagefile_cat-imagefile_cat.Tpo -c -o imagefile_cat-imagefile_cat.obj `if test -f 'imagefile_cat.cc'; then $(CYGPATH_W) 'imagefile_cat.cc'; else $(CYGPATH_W) '$(srcdir)/imagefile_cat.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/imagefile_cat-imagefile_cat.Tpo $(DEPDIR)/imagefile_cat-imagefile_cat.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='imagefile_cat.cc' object='imagefile_cat-imagefile_cat.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_cat_CXXFLAGS) $(CXXFLAGS) -c -o imagefile_cat-imagefile_cat.obj `if test -f 'imagefile_cat.cc'; then $(CYGPATH_W) 'imagefile_cat.cc'; else $(CYGPATH_W) '$(srcdir)/imagefile_cat.cc'; fi`

imagefile_convert-imagefile_convert.o: imagefile_convert.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_convert_CXXFLAGS) $(CXXFLAGS) -MT imagefile_convert-imagefile_convert.o -MD -MP -MF $(DEPDIR)/imagefile_convert-imagefile_convert.Tpo -c -o imagefile_convert-imagefile_convert.o `test -f 'imagefile_convert.cc' || echo '$(srcdir)/'`imagefile_convert.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/imagefile_convert-imagefile_convert.Tpo $(DEPDIR)/imagefile_convert-imagefile_convert.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='imagefile_convert.cc' object='imagefile_convert-imagefile_convert.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_convert_CXXFLAGS) $(CXXFLAGS) -c -o imagefile_convert-imagefile_convert.o `test -f 'imagefile_convert.cc' || echo '$(srcdir)/'`imagefile_convert.cc

imagefile_convert-imagefile_convert.obj: imagefile_convert.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_convert_CXXFLAGS) $(CXXFLAGS) -MT imagefile_convert-imagefile_convert.obj -MD -MP -MF $(DEPDIR)/imagefile_convert-imagefile_convert.Tpo -c -o imagefile_convert-imagefile_convert.obj `if test -f 'imagefile_convert.cc'; then $(CYGPATH_W) 'imagefile_convert.cc'; else $(CYGPATH_W) '$(srcdir)/imagefile_convert.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/imagefile_convert-imagefile_convert.Tpo $(DEPDIR)/imagefile_convert-imagefile_convert.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='imagefile_convert.cc' object='imagefile_convert-imagefile_convert.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_convert_CXXFLAGS) $(CXXFLAGS) -c -o imagefile_convert-imagefile_convert.obj `if test -f 'imagefile_convert.cc'; then $(CYGPATH_W) 'imagefile_convert.cc'; else $(CYGPATH_W) '$(srcdir)/imagefile_convert.cc'; fi`

imagefile_info-imagefile_info.o: imagefile_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_info_CXXFLAGS) $(CXXFLAGS) -MT imagefile_info-imagefile_info.o -MD -MP -MF $(DEPDIR)/imagefile_info-imagefile_info.Tpo -c -o imagefile_info-imagefile_info.o `test -f 'imagefile_info.cc' || echo '$(srcdir)/'`imagefile_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/imagefile_info-imagefile_info.Tpo $(DEPDIR)/imagefile_info-imagefile_info.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='imagefile_info.cc' object='imagefile_info-imagefile_info.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_info_CXXFLAGS) $(CXXFLAGS) -c -o imagefile_info-imagefile_info.o `test -f 'imagefile_info.cc' || echo '$(srcdir)/'`imagefile_info.cc

imagefile_info-imagefile_info.obj: imagefile_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_info_CXXFLAGS) $(CXXFLAGS) -MT imagefile_info-imagefile_info.obj -MD -MP -MF $(DEPDIR)/imagefile_info-imagefile_info.Tpo -c -o imagefile_info-imagefile_info.obj `if test -f 'imagefile_info.cc'; then $(CYGPATH_W) 'imagefile_info.cc'; else $(CYGPATH_W) '$(srcdir)/imagefile_info.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/imagefile_info-imagefile_info.Tpo $(DEPDIR)/imagefile_info-imagefile_info.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='imagefile_info.cc' object='imagefile_info-imagefile_info.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(imagefile_info_CXXFLAGS) $(CXXFLAGS) -c -o imagefile_info-imagefile_info.obj `if test -f 'imagefile_info.cc'; then $(CYGPATH_W) 'imagefile_info.cc'; else $(CYGPATH_W) '$(srcdir)/imagefile_info.cc'; fi`

list_resources-list_resources.o: list_resources.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(list_resources_CXXFLAGS) $(CXXFLAGS) -MT list_resources-list_resources.o -MD -MP -MF $(DEPDIR)/list_resources-list_resources.Tpo -c -o list_resources-list_resources.o `test -f 'list_resources.cc' || echo '$(srcdir)/'`list_resources.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/list_resources-list_resources.Tpo $(DEPDIR)/list_resources-list_resources.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='list_resources.cc' object='list_resources-list_resources.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(list_resources_CXXFLAGS) $(CXXFLAGS) -c -o list_resources-list_resources.o `test -f 'list_resources.cc' || echo '$(srcdir)/'`list_resources.cc

list_resources-list_resources.obj: list_resources.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(list_resources_CXXFLAGS) $(CXXFLAGS) -MT list_resources-list_resources.obj -MD -MP -MF $(DEPDIR)/list_resources-list_resources.Tpo -c -o list_resources-list_resources.obj `if test -f 'list_resources.cc'; then $(CYGPATH_W) 'list_resources.cc'; else $(CYGPATH_W) '$(srcdir)/list_resources.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/list_resources-list_resources.Tpo $(DEPDIR)/list_resources-list_resources.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='list_resources.cc' object='list_resources-list_resources.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(list_resources_CXXFLAGS) $(CXXFLAGS) -c -o list_resources-list_resources.obj `if test -f 'list_resources.cc'; then $(CYGPATH_W) 'list_resources.cc'; else $(CYGPATH_W) '$(srcdir)/list_resources.cc'; fi`

vfs_info-vfs_info.o: vfs_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(vfs_info_CXXFLAGS) $(CXXFLAGS) -MT vfs_info-vfs_info.o -MD -MP -MF $(DEPDIR)/vfs_info-vfs_info.Tpo -c -o vfs_info-vfs_info.o `test -f 'vfs_info.cc' || echo '$(srcdir)/'`vfs_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/vfs_info-vfs_info.Tpo $(DEPDIR)/vfs_info-vfs_info.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='vfs_info.cc' object='vfs_info-vfs_info.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(vfs_info_CXXFLAGS) $(CXXFLAGS) -c -o vfs_info-vfs_info.o `test -f 'vfs_info.cc' || echo '$(srcdir)/'`vfs_info.cc

vfs_info-vfs_info.obj: vfs_info.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(vfs_info_CXXFLAGS) $(CXXFLAGS) -MT vfs_info-vfs_info.obj -MD -MP -MF $(DEPDIR)/vfs_info-vfs_info.Tpo -c -o vfs_info-vfs_info.obj `if test -f 'vfs_info.cc'; then $(CYGPATH_W) 'vfs_info.cc'; else $(CYGPATH_W) '$(srcdir)/vfs_info.cc'; fi`
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/vfs_info-vfs_info.Tpo $(DEPDIR)/vfs_info-vfs_info.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='vfs_info.cc' object='vfs_info-vfs_info.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(vfs_info_CXXFLAGS) $(CXXFLAGS) -c -o vfs_info-vfs_info.obj `if test -f 'vfs_info.cc'; then $(CYGPATH_W) 'vfs_info.cc'; else $(CYGPATH_W) '$(srcdir)/vfs_info.cc'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(toolsdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-toolsPROGRAMS \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-toolsPROGRAMS

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-toolsPROGRAMS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-toolsPROGRAMS cscopelist-am ctags ctags-am \
	distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man install-pdf install-pdf-am \
	install-ps install-ps-am install-strip install-toolsPROGRAMS \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags tags-am uninstall uninstall-am uninstall-toolsPROGRAMS

.PRECIOUS: Makefile


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
